P {
	FONT-SIZE: 12px; LINE-HEIGHT: 21px
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 21px
}
BODY {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
TABLE {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
TR {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
LI {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 12px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #1c62c2; TEXT-DECORATION: underline
}
A.nav:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.nav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.PicnewsTitle {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A.ContentIdx:link {
	COLOR: #1c62c2; TEXT-DECORATION: none
}
A.ContentIdx:visited {
	COLOR: #1c62c2; TEXT-DECORATION: none
}
A.ContentIdx:active {
	COLOR: #1c62c2; TEXT-DECORATION: none
}
A.ContentIdx:hover {
	COLOR: #ab133a; TEXT-DECORATION: underline
}
.ContentIdx {
	COLOR: #1c62c2; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 13px; LINE-HEIGHT: 22px
}
.ContentTitle {
	COLOR: #1c62c2; FONT-FAMILY: 宋体,Arial,Helvetica; FONT-SIZE: 24px; LINE-HEIGHT: 22px
}
.ContentBody {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
A.ContentUtilities:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.ContentUtilities:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.ContentUtilities:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.ContentUtilities:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ContentUtilities {
	COLOR: #000000; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
A.ContentLink:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.ContentLink:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.ContentLink:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.ContentLink:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.ContentLink {
	COLOR: #0000ff; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.pChWord {
	COLOR: #000000; FONT-FAMILY: 宋体; FONT-SIZE: 14px
}
.pEnWord {
	COLOR: #336600; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
